div[id="article_id_2439"] .container, div[id^="article_id_2439_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2439"], div[id^="article_id_2439_"] {
  }
}
div[id="article_id_2439"], div[id^="article_id_2439_"] {
  page: article_id_2439;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2439:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2439"] div.text.text-content {
  }
  @page article_id_2439 {
  }
/* article container */
div.article[id="article_id_2439"] 
{
    --pdf-header-background-color:initial;

}
}
#eb-109f4017-a7a8-455b-b7df-b4f6cdb6bf18.embedded-block .block-content div.frame-embed-3 {margin-top:1.5rem;}
